﻿
ul.longleaders span.menu-item-title, ul.longleaders span.optiongroup-title, ul.longleaders span.menu-item-description {padding-right: 0.33em; background: #dcd6ca}

ul.longleaders span.menu-item-price, ul.longleaders span.optiongroup-price, ul.longleaders span.menu-item-price2, ul.longleaders span.optiongroup-price2 {float: right; padding-left: 0.33em; background: #dcd6ca; position: relative; z-index: 1; margin-bottom:8px; }

span.menu-item-title , span.menu-item-price, span.menu-item-price2 { font-size:13px; font-weight:bold; }

span.menu-item-description { font-size:11px; font-style: oblique; }


.search-logo{
    height: auto;
    padding-top: 240px;
    position: absolute;
    width: 1000px;
    z-index: 160;
}


.search-logo img{
    width: 250px;

}

.grid-wrap .grid2 a img{display: block; margin-bottom: 5px; padding: 5px; background:#fcfcfc;
	display: inline;
	box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;}

.content-main .grid2 h3{margin-left: 0.3em; padding-top: 0;}



.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {float: left; margin-left: 30px;}

.grid2 {width: 138px;}

.grid2 a{text-decoration: none;}

.grid2 a img{border: none;}
.small-game-desc{max-height:50px}

#asideRight .salesbox a:hover .salesdetail {text-decoration:underline;}

.salesbox span.salesdetail{
	color: #797979;
	font-size: 11px;
	display: block;
}


  .row .large-6 {
    position: relative;
    width: 50%; }

	.header-v2 .header-social .alignright{width:100%; margin:0; text-align:center;}

	.header-v3 .header-social .alignright{width:100%; margin:0; text-align:center;}

	.header-v4 .header-social .alignright{width:100%; margin:0; text-align:center; clear:both;}

	.header-v4 .header-social .alignright .menu{margin-top:-10px; line-height:25px;}

	.header-v5 .header-social .alignright{width:100%; margin:0; text-align:center;}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}
.container .four.columns{width:232px}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:300px}

.rollover {
	position: relative;
}

.rollover-img {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}

.aom_lv {width:100%; list-style-type:none; margin:6px 0; padding:0; display:table;}

.aom_lv li {margin:0; padding:6px 0 0 0; display:table;}



#left-area .post-meta {
	padding-bottom: 15px;
	font-size: 14px;
}


#left-area .post-meta a {
	color: #666;
	text-decoration: none;
}


.et_pb_post .post-meta {
	margin-bottom: 6px;
	font-size: 14px;
}


.et_pb_post .post-meta a,
.et_pb_portfolio_item .post-meta a {
	text-decoration: none;
}



.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light p.et_pb_title_meta_container,
.et_pb_bg_layout_light p.et_pb_title_meta_container a {
	color: #666;
}


.et_pb_bg_layout_dark .et_pb_post .post-meta,
.et_pb_bg_layout_dark .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_dark .et_pb_post .post-meta a,
.et_pb_bg_layout_dark .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_dark .et_pb_post p,
.et_pb_bg_layout_dark p.et_pb_title_meta_container,
.et_pb_bg_layout_dark p.et_pb_title_meta_container a {
	color: inherit;
}


	.et_pb_portfolio_item .post-meta,
	.et_pb_gallery_item .et_pb_gallery_caption {
		margin: 0.4em 0 0;
		font-size: 14px;
	}


	.et_pb_blog_grid .et_pb_post .post-meta {
		display: block !important;
		padding: 0;
	}




.help-title2 { display: none; }




.help-title2 a { color:#ffffff; }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }


body#custom #usersite-container #header-wrap .layer-photo {
  left: 0px;
  top: 0px;
  width: 373px;
  height: 168px;
  overflow: hidden; }


body#custom #usersite-container #header-wrap .layer-photo img {
  max-width: none;
  min-width: 0;
  border: 0px none transparent;
  padding: 0;
  margin: 0; }
#main img[style*=left],#main img[align=left],#main img.left{margin:5px 30px 20px 0}
.left,.alignleft{float:left}

.home-posts .post {
  font-size: 11px;
  margin: 0 0 25px;
}

.home-posts .post .post-date {
  margin: -10px 0 15px;
}

.home-posts .post h2 {
  font-weight: 700;
  margin: 0 0 24px;
}

.home-posts .post .bottom-link {
  font-size: 16px;
  font-weight: 400;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  letter-spacing: 0.85px;
  color: #333333;
  text-decoration: none;
}

.home-posts .post .bottom-link:after {
  content: '\003E';
  color: #6e061d;
  font-weight: bold;
  font-family: 'molotregular';
  margin: 0 0 0 3px;
}

.home-posts .post .bottom-link:hover {
  color: #404040;
}

.home-posts .mini-post {
  margin: 0 0 15px;
}

.home-posts .post_thumbnail {
  margin: 0 0 10px;
}

.home-posts .excerpt-read-more {
  text-decoration: none;
}

  #main .home-posts {
    display: block;
    width: 730px;
    margin: 0 -5px;
    *zoom: 1;
  }

  #main .home-posts:before,
  #main .home-posts:after {
    display: table;
    content: "";
    line-height: 0;
  }

  #main .home-posts:after {
    clear: both;
  }

  #main .home-posts .news .post {
    display: inline;
    float: left;
    width: 230px;
    margin: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }

  .lt-ie8 #main .home-posts .news .post {
    width: 205px;
  }

  #main .home-posts .bottom-link {
    position: absolute;
    bottom: 5px;
    right: 10px;
  }

.aligncenter, div.aligncenter { display: block; margin: 5px auto 5px auto; }

.aligncenter { display: block; margin: 5px auto 5px auto; }

a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.newheader .page-homepage.magazine .view-magazine-featured.view-display-id-block_1 .views-row-last{display:none;}
.view-interest-articles.view-location-articles .views-row{width:252px;}
.view-location-articles .views-row{width:263px;float:right;border:1px solid #eee;padding:5px;margin-bottom:10px;}
.view-location-articles .views-row-odd{margin-right:10px;float:left;}
.view-province-events.zest-tab-content .views-row-last a.mag-feature-item{margin-bottom:50px;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a{display:none;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a.cat-1283{display:block;}
.view-favourites.view-display-id-ctools_context_1 .views-row{display:none;}
.view-highlights .views-row-even a{margin-left:10px;}
.town-interest-list .views-row{margin-bottom:20px;}
.adventurer .nightjar-article-select .views-row{border:1px solid #F5F7ED;border-left:none;height:80px!important;min-height:0px!important;margin-bottom:-1px;padding:10px!important;}
.adventurer .nightjar-article-select .views-row:hover,.adventurer .nightjar-article-select .views-row.active{background-color:#F5F7ED;}
.adventurer .nightjar-article-select .views-row .teaser-strip{display:none;}
.adventurer .nightjar-article-select .views-row img.list-img{width:80px;height:80px;}
.adventurer .nightjar-article-select .views-row h2{font-family:'BebasRegular';color:#C3D154;font-size:20px;line-height:22px;word-spacing:0.2em;margin-top:-84px;height:auto;margin-bottom:0px;margin-left:87px;}
.adventurer .nightjar-article-select .views-row .teaser{margin-top:0px;margin-left:87px;font-family:"Ropa Sans";font-size:15px!important;color:#a5a5a5;text-align:left;}
.view-magazine-blogs .views-row{width:395px;border:1px solid #eee;margin-top:10px;margin-right:10px;padding:10px;padding-bottom:0px;}
.view-magazine-blogs .views-row-odd{clear:left;float:left;}
.view-magazine-blogs .views-row-even{clear:right;float:right;}
.view-magazine-blogs .views-row-last{margin-bottom:40px;}
.view-magazine-blogs .views-row.full-width{width:auto;margin-right:10px;padding-bottom:6px;}
.view-magazine-blogs .views-row.full-width .views-field-body{width:820px;}
.view-magazine-blogs .views-row.full-width .img-hires{float:left;margin-right:10px;}
.view-magazine-blogs .view-blog-profile .views-row{width:auto;margin-right:10px;border:none;padding:0;margin:0;}
.view-magazine-blogs .views-row.profile .views-field-picture{display:none;}
.view-magazine-blogs .views-row.profile .views-field-title{margin-left:0;}
.view-magazine-blogs .views-row.profile .views-field-name{display:none;}
.view-magazine-blogs .views-row.profile .views-field-created{display:none;}
.view-magazine-blogs .views-row.profile .views-field-body .img-hires img{width:200px;height:auto;float:left;margin-right:10px;}
.view-magazine-blogs .views-row.profile .mag-shares{display:none;}
.view-magazine-blogs .views-row.profile{background-color:#eee;border:1px solid #ccc;}
.view-magazine-blogs .views-row.profile .views-field-body{max-height:190px;border-top:1px solid #ccc;}
.view-blog-categories .views-row{width:auto;border:none;margin:0;padding:0;width:116px;clear:none;float:none;}
.view-id-magazine_homepage_gallery.view-display-id-block_1 .views-row-even img{margin-top:93px;}
.view-id-events .destination-highlights .view-highlights .views-row-odd a,.view-id-events .destination-highlights .view-highlights .views-row-even a{margin-right:8px;margin-left:0;}
.magazine .view-article-categories .views-row{position:relative;width:227px;height:150px;margin-bottom:14px;}
.magazine .view-article-categories .views-row a:hover{text-decoration:none;}
.magazine .view-article-categories .views-row:hover .views-field-name{opacity:0.8;filter:alpha(opacity= 80);}
.view-id-magazine_section.nightjar-home-articles .views-row{padding-right:15px;margin:0;margin-bottom:1px;cursor:pointer;float:left;width:336px;}
.view-id-magazine_section.nightjar-home-articles .views-row-even{padding-right:0px;}
.view-id-magazine_section.nightjar-home-articles .views-row img{width:96px;height:96px;}
.view-id-magazine_section.nightjar-home-articles .views-row:hover h2{text-decoration:underline;}
.view-id-magazine_section.nightjar-home-articles .views-row .article-short{min-height:96px;text-decoration:none;cursor:pointer;display:block;}
.view-id-magazine_section.nightjar-home-articles .views-row .short-form{min-height:0;}
.nightjar-article-select .views-row{min-height:154px;padding:7px;margin:0;margin-bottom:1px;cursor:pointer;}
.nightjar-article-select .views-row img.list-img{width:100px;height:100px;}
.nightjar-article-select .views-row a.logo-form .teaser-strip{margin-top:-7px;margin-left:-7px;width:269px;margin-bottom:5px;height:39px;padding-left:106px;}
.nightjar-article-select .views-row a.logo-form img.list-img{margin-top:3px;}
.nightjar-article-select .views-row:hover,.nightjar-article-select .views-row.active{background-color:#D4DCDD;}
.nightjar-article-select .views-row.active .article-short{margin-left:-26px;padding-left:26px;}
.nightjar-article-select .views-row .article-short{text-decoration:none;display:block;}
.view-magazine-featured .view-content .views-row,.view-province-events.view-display-id-block_2 .view-content .views-row,.view-province-events.view-display-id-default .view-content .views-row,.view-province-events.view-display-id-block .view-content .views-row,.view-province-events.view-display-id-block_1 .view-content .views-row{width:234px;float:left;margin:0 4px;}
.page-homepage .view-magazine-featured .view-content .views-row{float:none;margin:0;width:auto;}
.views-row-last .mag-feature-item{margin-right:0;}
.mag-rack .views-row .mag-feature-item{height:223px;}
.minimag-gallery .mag-homepage-sidebar .views-row{margin-bottom:37px;}
.page-section{margin-bottom:60px}
.page-section h1,.page-section h3{font-size:40px;font-weight:600;color:#4a4a4a;margin-bottom:10px;line-height:40px!important}
.page-section .intro{margin-bottom:20px;color:#888!important;font-size:18px;font-weight:200}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.guide-view .thumbnail-list .photo-pair:after,.guide-view .thumbnail-list .photo-pair:before,.nav:after,.nav:before,.photo-gallery-photos.with-masonry:after,.photo-gallery-photos.with-masonry:before,.row:after,.row:before,.sticky-container .sticky-row:after,.sticky-container .sticky-row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.guide-view .thumbnail-list .photo-pair:after,.nav:after,.photo-gallery-photos.with-masonry:after,.row:after,.sticky-container .sticky-row:after{clear:both}

.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}

.span-9 {width:350px;}

input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}

input.span-9, textarea.span-9 {width:338px;}
